/*
Theme Name: Enfold - Child Theme
Description: Child theme with basic extentions based on the Enfold theme.
Version: 1.0
Author: Christian Nørrelund
Author URI: http://www.wackystudio.com
Template: enfold
*/

.main_color strong, .alternate_color strong { color: inherit !important; }

.inner-container {
	max-width: 1280px;
	margin: auto;
}
.logo a {
    display: flex;
    align-items: center;
}
    .logo a img {
        max-width: 130px !important;
    }
.container_wrap {
    border: none;
}
    .container {
        padding: 0 125px;

    }
.avia-image-container {
    width: 100%;
}
body .container_wrap .avia-builder-el-no-sibling {
    margin: 0;
}
.avia-button {
    border: none !important;
    text-transform: uppercase;
}
.avia-menu-text {
    font-weight: normal;
    text-transform: uppercase;
}
.avia-color-theme-color-subtle:hover {
    background-color: #DAE1EA !important;
}


/* Grey box */

@media all and (max-width: 989px) {
    #top .profile-img,
    #top .profile-img img,
    #top .profile-img .avia_textblock p,
    #top .profile-img .avia_textblock h3 {
        margin: auto;
        text-align: center !important;
    }
/*     #top .footer,
    #top .footer a,
    #top .footer p,
    #top .footer h3 {
        margin: auto;
        text-align: center !important;
    } */
}

@media all and (max-width: 500px) {
    h1 {
        font-size: 30px !important;
    }
}

#top .profile-img p {
    margin: 5px 0;
}

#top .profile-img .no_margin.av_one_fifth {
    width: 12%;
}

.profile-img .avia-image-container-inner img {
    max-width: 100px;
}

/* Logos center fix */

.partners .avia-logo-element-container {
    max-width: 1100px;
    margin: auto !important;
    text-align: center;
}

.partners img {
    margin: 0 !important;
    margin: 15px auto !important;
}

#top .avia-logo-element-container {
    text-align: center;
}

#top .avia-logo-element-container .slide-entry {
    display: inline-block;
    float: none;
}

/* Helpers */

.full-width img {
    width: 100%;
}
.full-height img {
    height: 100% !important;
}


.no-padding .container {
    padding: 0;
}
    @media all and (max-width: 768px) {
        .no-padding .container{
            width: 100% !important;
            max-width: 100% !important;
        }
    }
.border-top {
    border-top: 1px solid #E7E8EA !important;
}
.no-margin-b {
    margin: 0 !important;
}
.padding-lr-100 {
    padding: 0 100px !important;;
}

/* Fonts */

.header h2 {
    font-size: 20px !important;
    font-weight: 400;
    color: #494949;
}
    .light-grey p {
        color: #494949 !important;
    }
    .light-grey p + h3 {
        margin-top: 0px;
    }
    .dark--links a {
        color: #151B24;
    }
    .dark--links a:hover {
        color: #151B24;
        opacity: 0.7;
    }

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
    letter-spacing: 0px;
}



/* Footer */

.footer ul {
    margin: 0;
}
.footer ul li {
    list-style-type: none;
    margin: 0;
}

.footer .template-page {
    max-width: 1280px;
    margin: auto;
    float: none;
    display: block;
}

/* Animations */

@keyframes fadeInUp {
  from {
    opacity: 0;
    margin-top: 50%; }
  to {
    opacity: 1;
    margin-top: 0%; }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 50%, 0); }
  to {
    opacity: 1;
    transform: none; }
}
.fadeInUp {
  animation-name: fadeInUp;
}
.animated {
    animation-duration: 800ms;
    animation-fill-mode: forwards;
}
.load-animate.visible, .img-animate.visible {
    opacity: 1;
}
.load-animate.no-show, .img-animate.no-show {
    opacity: 0;
}
.visible {
    visibility: visible !important;
}

/* Masonry case grid style */

#top #main .av-masonry-entry .av-masonry-entry-title.entry-title  {
	color: #242424; /* Apply the !important rule if the titles color do not change*/
	font-weight:800;
    text-align: center;
}
/* Title Background */
#top .av-masonry-entry.isotope-item figcaption,
#top .av-masonry-entry.isotope-item .avia-arrow {
	background: #FFFFFF;
}
/* Masonry Content */
#top .av-masonry-entry.isotope-item .entry-content {
	color: #FFF;
	font-size:13px;
}
/* Hide date */
#top span.av-masonry-date { display: none; }

#top .avia-arrow {
    display: none;
}
#top .av-masonry-entry.isotope-item .entry-content {
    color: #242424;
    text-align: center;
    font-size: 18px;
    display: block;
}
#top .entry-content {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
#top .avia-button {
    margin-top: 15px;
}
#top .av-masonry-image-container:hover {
    transform: none !important;
}
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
    transform: none !important;
}

/* Slider */

.slider .avia-slideshow-inner li .avia-slide-wrap{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
}

.slider .avia-slideshow-inner li .avia-slide-wrap .avia-caption{
    bottom: inherit;
    left: inherit;
    text-align: center;
}

.slideshow_inner_caption .avia-caption-title {
    max-width: 1000px;
    width: 100%;
}
/* About us - header reorder */

@media all and (max-width: 767px) {
    .header-reorder {
        display: flex;
        flex-direction: column;
    }
        .header-reorder :nth-child(1) {
            order: 3;
        }
        .header-reorder :nth-child(2) {
            order: 2;
            display: none;
        }
        .header-reorder :nth-child(3) {
            order: 1;
        }
    .header-reorder h3 {
        padding: 0 !important;
    }
}

/* Column reorder */

@media all and (max-width: 1024px) {
	.responsive #top .column-reorder .flex_column_table {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
	}
}

/* Center fix */
@media only screen and (min-width: 1025px) {
.fixed--xs {
    max-width: 400px !important;
}
.fixed--sm {
    max-width: 560px !important;
}
.fixed--sm--three--fifths {
    max-width: 750px !important;
}
.fixed--md {
    max-width: 800px !important;
    width: 100%;
    margin: auto;
}
.fixed--lg {
    max-width: 1180px !important;
    margin: auto;
}
.fixed--xlg {
    max-width: 1280px !important;
    margin: auto;
}
}
.max-width .template-page {
    max-width: 1280px;
    margin: auto;
    float: none;
    display: block;
}
.max-width-section {
	max-width: 1280px;
    margin: auto;
    padding: 50px 0px 0px;
}
@media only screen and (max-width: 1530px) and (min-width: 769px) {
    .max-width-section {
 		padding-left: 125px !important;
 		padding-right: 125px !important;
    }
}


.float--left {
	float: left;
}
.centered-form {
	max-width: 30em;
	margin: 1.5em auto;
	padding: 0 12px;
}
@media all and (min-width: 1024px) {
	.float--right {
		float: right;
	}
}
.box--image {
	padding: 200px 0;
}

.main_color .avia-content-slider a.slide-image {
	background-color: rgba(0, 0, 0, 0);
}

/* Custom breaking point for columns */
@media only screen and (max-width: 1024px) and (min-width: 769px) {
    .responsive #top #wrap_all .flex_column_table .no_margin {
		margin: 0;
/* 	    margin-bottom: 20px; */
	    width: 100%;
	    display: block;
 		padding-left: 125px !important;
 		padding-right: 125px !important;
    }
}

@media only screen and (max-width: 768px) {
    .responsive #top #wrap_all .flex_column_table .no_margin {
		margin: 0;
 		padding-left: 7% !important;
 		padding-right: 7% !important;
    }
}

/* Footer */
@media only screen and (min-width: 1025px) {
	#footer-mobile {
		display: none;
	}
}
@media only screen and (max-width: 1024px) {
	#footer-desktop {
		display: none;
	}
    #top .footer,
    #top .footer a,
    #top .footer p,
    #top .footer img,
    #top .footer h3 {
        margin: auto;
        text-align: center !important;
    }
}

#top .footer a {
	font-weight: 500;
	color: #559600;
}

.grid-content {
    min-height: 135px;
}

/* Make sure social media icons are also visible on small devices */
@media only screen and (max-width: 767px) {
	.responsive #top #header .social_bookmarks {
    	display: block !important;
	}
}

/* Workaround for this problem: https://kriesi.at/support/topic/enfold-4-7-5-gap-50px-flex_column_table/ */
#top .flex_column_table {
	margin-top:0 !important;
}

.sub-menu .sub-menu {
	max-height:250px;
    overflow-y:scroll;
}

#top .av-fullscreen-button.av-fullscreen-button-slim .avia-button-fullwidth {
	padding: 20px 10px;
    font-size: 1.1em;
    font-weight: 600;
    text-transform: inherit;
}